General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] ANN: SOGo Package Repositories


Chronological Thread 
  • From: "Janis Hamme" ( ) < >
  • To:
  • Subject: Re: [SOGo] ANN: SOGo Package Repositories
  • Date: Fri, 29 Jul 2016 15:34:00 +0200
  • Dmarc-filter: OpenDMARC Filter v1.2.0 mail.inverse.ca 4E94A11425AD

Am 29.07.2016 um 14:36 schrieb Slávek Banko
( ):
> Dne pá 29. července 2016 "Alain Abbas" napsal(a):
>> Hello Slavek
>> Tryed that but it still try to compile openchange and does the same error
>> my steps:
>> #tar -xzvf SOGo-2.3.13.tar.gz
>> #cd SOGo-2.3.13
>> #cp -a packaging/debian debian
>> #cp packaging/debian-multiarch/control-no-openchange debian/control
>> #./debian/rules
>> #dpkg-buildpackage -b
>>
>> and falled on the same error
>> any ideas ?
>>
>> Regards and Thanks in advance
>>
> You have a clean build machine or already installed dependencies needed for
> build with openchange: libmapi-dev, libmapistore-dev, libmapiproxy-dev?
>
> By the way, already built packages may be sufficient for you? See
> alternative
> SOGo packages repository for Debian and Ubuntu.
>
Removing libmapi* from my Jessie system resolved this error for me.
Thanks a lot!



Archive powered by MHonArc 2.6.18.

Top of page